Application: gvSIG desktop - gvSIG bugs #5375
[PG] Al recuperar de favoritos una busqueda que tenia una columna calculada falla
08/07/2020 01:38 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3032

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/07/2020 01:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3032 to 2.5.1-3044

#2 - 08/07/2020 02:01 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 08/18/2020 11:18 PM - Oscar Martinez

- Target version changed from 2.5.1-3044 to 2.5.1-3032
- Status changed from New to Fixed

He recuperado diferentes tipos de favoritos con columnas calculadas, desde consulta sencillas a algunas méas complicadas incluso con diferentes
versiones de gvSIG.

#4 - 08/24/2020 01:59 PM - Alvaro Anguix

- Status changed from Fixed to Closed
